<?php 
/*
 * Copyright
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 */
?>

<div class="datebook-footer-copyright">

<?php

	if (of_get_option('copyright_footer_' . DATEBOOK_WPLANG)) {

		echo wpautop(of_get_option('copyright_footer_' . DATEBOOK_WPLANG));

	} else {

		echo esc_attr(date('Y')); ?> &copy; <?php bloginfo('site_name'); ?> &#8212; <?php bloginfo('description');

	}

?>

</div>